div#header.clearfix {
  position: fixed;
  background: #104AA0;
  border-bottom: 0px solid #fff;
  z-index: 1030;
  right: 0;
  left: 0;
  margin-bottom: 10px;
}
div#slider {
  padding-top: 60px;
  margin-bottom: -80px;
}
div#strapline {
  background: #104AA0;
}
ul.nav.menu.nav-pills {
  padding-top: 80px;
  padding-bottom: 10px;
}
.nav-pills > li > a {
  color: #FFF;
  font-size: 1.0em;
}
.nav-pills > li > a:hover {
  color: #104AA0;
  font-size: 1.0em;
} 
.nav-pills > li.active > a, 
.nav-pills > li.active > a:hover, 
.nav-pills > li.active > a:focus {
  color: #104AA0;
  background-color: #FFF;
  font-size: 1.0em;
}
/*div#top.clearfix {
  background: url(http://lcq.nz/images/BarTender.jpeg);
}*/
div#above {
  /*background: #006dcc;*/
  /*background: #BE90D4;*/
  padding: 10px;
}
div#footer {
  background: #505050;
  height: 100px;
  padding: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
}
div#footercg {
  background: #505050;
  padding: 10px;
}
div#footer1 {
  margin-top: 40px;
}
a.dropdown-toggle.btn.btn-default {
  display: none;
}
div.login-form {
  max-width:50px;
}
div.login-greeting {
  color: #FFF;
  font-size: 0.8em;
  padding-bottom: 10px;
}
div.logout-button .btn {
  font-size: 0.8em;
}
/*hide community builder footer*/
/*div.text-center.text-small.content-spacer {
  display: none;
}*/
/*custom module class suffix*/
div.customLogin {
  /*background: #BDC3C7;*/
  font-size: 1.0em;
  padding: 10px;
}
/*login form customisation*/
div.controls {
  padding: 10px;
}
/*moodle wrapper*/
div#message-component {
  margin-top: 70px;
}
div#top {
  margin-top: 20px;
}
.panel-products {
  max-width: 100%;
}
.panel-products > .panel-heading {
  background-color: #104AA0;
  color: #FFF;
  font-weight: 100;
}
.panel-products > .panel-heading .panel-title {
  font-weight: 400;
}
.panel-products > .panel-body {
  background-color: #F6F6F6;
}
.col-centered {
    float: none;
    margin: 0 auto;
}
.col-center-block {
    float: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
/* hide create user in moodle wrapper on login page */
form#signup {
  display: none;
}
/* article display */
div#content-area .item-page,
div#content-area .items-leading {
  	margin-top: 20px;
	margin-bottom: 140px;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	padding: 10px;
	border: 1px solid #104aa0;
	display: block;
}
div#content-area .icons {
  display: none;
}